### Signal

# EDataCal CalBackend::closed

since: 3.10

#### Declaration

    void
    closed (
      ECalBackend* self,
      gchar* sender,
      gpointer user_data
    )

#### Description [src]

Emitted when a client destroys its `ECalClient` for `backend`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.10

#### Parameters

`sender`

  Type: `gchar*`

  The bus name that invoked the “close” method.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.